From: <a href="/blend/av.cgi?id=1782">wildflowerdance</a><BR>
Date: 26 November 2006<P>

Thank you.  :) I have enjoyed browsing here, and surveying the talent. Poetry... what better way to express love? I look forward to sharing and hearing comments. I get the impression, from some works, that others are as smitten with wildflowers as I. Groovy :) 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 November 2006<P>

I think I used the net-nick  Wild~Flower a few years back. Have only used B.K. since I confessed ha. But yep welcome wildflowerdance we love flowers of all kinds here. Except maybe that one flower that smells like a dead body when it blooms. A dutch something or another. (But I think we may have had a couple of them around here a few years back too) uh can't beleive I just said that (big snarky grin)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 26 November 2006<P>

Kirk, albeit a late posting, this months issue of the blender is another hit. Congrats to all front-pagers. I need to spend the reminder of the long holiday weekend catching up on all the recent works. Also, a happy belated Thanksgiving to all!
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 26 November 2006<P>

Gracias, B.K.!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 November 2006<P>

Anytime Chris; your writing is so vivid. It's always a treat to see your poetry on the page.<BR>
<BR>
bk
<HR>